Pidgin 2.5.4

pidgin

El cliente de mensajería multi-protocolo, tiene una nueva versión que soluciona los problemas de conectividad que habían experimentado algunos usuarios con el servicio de MSN, como menciona el amigo SartreJP de GULP en este post

Dicha versión ya se puede descargar en GetDeb , deben desinstalar la versión anterior antes de instalar la nueva.


2 comentarios

  1.   dash3lg dijo

    Quién me ayuda a instalarme esta versión sobre Hardy

    Me descargué
    pidgin (562.0 kB) , pidgin-data (7.0 MB) , libpurple0 (1.5 MB) , libpurple-bin (98.1 kB)
    desde http://www.getdeb.net/release/3733
    desintalé la versión anterior y seguí los pasos del comentario http://www.getdeb.net/comment/1704 :

    installation order
    By Vadi, 2009-01-13 15:26:26
    pidgin-data, libpurple0, libpurple-bin, pidgin

    y nada, me da error de dependencias en libpurple0

    si alguién puede ayudarme, desde ya le estaré agradecido
    Thanks

    1.    Ubunlog dijo

      dash3lg: el link que pones me lleva a la versión para Intrepid, y según lo que dices tienes Hardy, deberías bajarlo desde este link http://www.getdeb.net/release/3735

      Saludos

Escribe un comentario